@media only screen and (max-width: 990px) {
    .dropdown-categories {
        display: block !important;
    }
    .all-categories>a {
        display: none !important;
    }
    .dropdown-categories .menu-list {
        overflow-y: auto; /* Add scrollbar if content overflows */
        max-height: 650px !important;
        /*background-color: #505dbf;*/
        color: #baffff;
        font-family: monospace;
        text-align: left;

    }
    .menu-list li.category-parent:hover>.sub-menu {
        background-color: #3649c1;
    }


    .dropdown-categories .menu-list {
        scrollbar-width: thin;
        scrollbar-color: #baffff #f1f1f1;
        overflow-x: hidden;
    }
    .all-categories.locked .dropdown-categories {
        border: unset !important;
        background-color: unset !important;
    }
    .category-parent{
        padding: 3px 4px;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgb(163 44 44 / 23%) 0px 3px 6px;
        margin: 7px 14px;
    }

    .menu-list li.category-parent:hover>.sub-menu {
        border: unset !important;
        background-color: #6172e196;
        border: unset;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
        padding: 5px !important;
    }

    .close-btn{
        color: #d7fffa;
    }

    .mobile_menu_title{
        display: block !important;
        font-family: monospace;
        font-weight: 900;
        font-size: 14px;
        background: aqua linear-gradient(110deg, #dbf9ff 60%, #ffed4b 60%);
    }


}

